2.0.0.41 de 10.04.2018

Alterações:
1- Ajustes Gravação dos vencimentos e Caixa Banco.
2- Inclusão da alíquota e valor de crédito de icms na gravação do xml.

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Acumulado de 09.04.2018.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

